/* CSS Document */
html, body {
	margin:0;
	padding:0;
}
body {
	background:url(../images/body_bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444;
}
form,ul,li { margin:0; padding:0; list-style:none; }
a { text-decoration:none; color:#444; }
.clearFloats { clear:both; }

.siteContainer {
	width:980px;
	margin:0 auto;
}
.header {
	width:963px;
	height:75px;
	padding-left:17px;
}
.logo {
	width:255px;
	height:51px;
	margin:4px 146px 0 0;
	float:left;
}
.logo h1{
	display:block;
	width:255px;
	font-size:10px;
	border:0; padding:0; margin:0;
	margin-bottom:2px;
	color:#404040;
}
.search {
	width:295px;
	height:45px;
	margin-right:50px;
	float:left;
}
.cart {
	width:158px;
	height:63px;
	padding-left:55px;
	background:url(../images/cart.gif) no-repeat top left;
	margin-top:6px;
	float:left;
}
	.cart span { display:block; }
.search form { margin-bottom:3px; }
.text-search {
	width:234px;
	height:16px;
	padding-top:3px;
	padding-left:26px;
	margin-top:11px;
	background:url(../images/text-search_bg.gif);
	border:none;
	color:#666;
	font-size:11px;
}
.submit-search {
	width:32px;
	height:20px;
	background:url(../images/submit-search_bg.gif);
	color:#fff;
	border:none;
	font-size:11px;
	margin-left:-2px;
	position:relative;
	top:1px;
	*top:0; *left:-4px;
}
	.search a {
		background:url(../images/advanced.gif) no-repeat 0 4px;
		color:#006600;
		padding-left:10px;
		margin-left:10px;
	}
.vezi-cosul {
	width:70px;
	height:18px;
	line-height:18px;
	background:url(../images/vezi-cosul.gif);
	display:block;
	float:left;
	margin-right:3px;
	text-align:center;
	color:#eee;
	margin-top:5px;
}
.intra {
	width:73px;
	height:18px;
	line-height:18px;
	background:url(../images/intra.gif);
	text-align:center;
	color:#eee;
	display:block;
	float:left;
	margin-top:5px;
}
           
		    /* ------------------ */
.meniu {
	/*width:980px;*/
	height:34px;
	line-height:32px;
	*line-height:30px;  /* modificat line-height */
	color:#ffffff;
	float:left;
}
	.meniu a { color:#ffffff; margin:0 12px; } /* M O D I F I C A T (adaugat margin) */

.lang {
	display:inline;
	float:right;
	margin-top:6px;
	color:#bbb;
}
	
	.lang form { display:inline; }
	.lang form button {         /* modificat pentru tagul button */
		width:70px;
		height:19px;
		line-height:19px;
		background:url(../images/button_bg.gif);
		border:0;
		color:#eee;
		font-size:11px;
		padding:0 20px 2px 0;
		margin-left:9px;
	}
	.lang form select {
		background:#777;
		border:0;
		color:#eee;
		font-size:11px;
		border:1px solid #888;
		padding:3px 6px 2px 4px;
	}
	     /* --------------------------- */
		 
		 
 .location {
width:975px;
height:25px;
padding-left:5px;
color:#777;
margin-bottom:25px;
float:left;
display:inline;
}
.location a img { float:left; display:inline; padding-right: 4px }
.location img { float:left; display:inline; padding:1px 10px 0 10px; }
.location a { color:#777; float:left; display:inline; padding-top:4px; }
.location span { color:#777; float:left; display:inline; padding-top:4px; padding-left:4px }

.left {
	width:198px;
	margin-right:12px;
	float:left;
}

 .info-line {
 	width:198px;
	height:42px;
	padding-top:70px;
 	background:url(../images/info-line_bg.gif);
	font-size:12px;
	color:#fff;
	text-align:center;
 }


.sidebar-menu{
	float:left;
    width:195px;
	margin-bottom:25px;
}
ul.sidebar-menu li a {
	display:block;
	width:135px;
	color:#777;
	border-bottom: 1px solid #eee;
	padding:5px 30px 4px 30px;	
	background:url(../images/arr-li.gif) no-repeat 15px 9px;
}
ul.sidebar-menu li a.principal {
	width:155px;
	padding:5px 30px 4px 10px;	
	color:#222;
	font-weight:bold;
	background:none;
}
ul.sidebar-menu li a:hover {
	color:#006600; 
	background:url(../images/li-categ_bg.gif) right center;
}
ul.sidebar-menu li a.principal:hover {
	color:#222;
	background:none;
}

                                               
.side-block {
	width:183px;
	margin-bottom:20px;
}
	.side-block ul.sidebar-menu { width:183px; margin:0; }
	.side-block ul.sidebar-menu li a {
		display:block;
		width:138px;
		color:#777;
		border-bottom: 1px solid #eee;
		padding:5px 30px 4px 15px;
		background:none;
	}
	.side-block ul.sidebar-menu li a:hover {
	color:#e42f2f;
	background:url(../images/li-categ_bg.gif) right center;
}
	
	
	.side-title-left { width:186px; height:30px; padding-left:12px; padding-top:10px; background:url(../images/side-title-left_bg.gif); color:#fff; }
.side-title {
	width:171px;
	height:28px;
	padding-left:12px;
	padding-top:10px;
	margin-bottom:5px;
	background:url(../images/side-title_bg.gif);
	color:#fff;
}
 
	.side-block form select { width:195px; padding-left:3px; background:#eee; color:#777; font-size:11px; padding-top:2px; margin-top:12px; }

.content {
	width:758px;
	float:left;
	display:inline;
}
.glider_top, .glider_bottom {
	width:758px;
	height:15px;
	padding-top:5px;
	background:#eee;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #aaa;
	text-align:center;
	display:block
}
.glider_bottom { border-bottom:1px solid #aaa; 	border-top:1px solid #e9e9e9; }   

.products {
	width:566px;
	margin-right:9px;
	margin-top:30px;
	float:left;
}

.right {
	width:183px;
	margin-top:30px;
	float:left;
}
.product-block {
	width:182px;
	height:279px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}
	.product-pic {
		width:180px;
		height:179px;
		border:1px solid #ddd;
		margin-bottom:1px; 
	}
	.product-data {
		width:166px;
		height:89px;
		padding:8px 10px 0 6px;
		background:#eee;
		line-height:12px;
		color:#444;
		
	}
	.pret {
		display:block;
		color:#e42f2f;
	}
.product-block-br {
	width:758px;
	/*height:110px;*/
	border-bottom:1px solid #adadad;
	padding-bottom:5px;
	float:left;
}
	.product-pic-br {
		width:125px;
		height:105px;
		float:left;
	}
	.product-data-br {
		width:478px;
		/*height:105px;*/
		padding-top:5px;
		padding-right:10px;
		float:left;
	}
	.product-data-br a { color:#006600; font-size:14px; }
	.product-buy-br {
		width:142px;
		/*height:80px;*/
		padding-top:20px;
		float:left;
	}
	.pret-br {
		width:122px;
		float:left;display:inline;
		font-size:19px;
		text-align:right;
		line-height:19px;
		background:#777;
		padding:5px 10px;
	}
	
	.pret-br .catalog_price {	
		float:left;display:inline;
		width:122px;
		color:#fff;
		font-size:19px;
		text-align:right;
		line-height:19px;font-weight:bold;}
		
	.pret-br .strike_price {	font-size:14px;font-weight:norml;color:#cbcbcb;text-decoration:line-through;line-height:16px}
	
	.adauga-br {
		width:136px;
		height:28px;
		line-height:28px;
		background:url(../images/adauga-br.gif);
		padding-left:6px;
		display:block;
		color:#fff;
		font-size:12px; 
		margin-top:8px;
		float:left;display:inline;
	}
	.adauga-br a {
	  color:#fff;
	  padding-left:26px;
	}
	.specificatii {
		font-size:10px;
		color:#333;
		display:block;
	}
	.disponibilitate-br {
		margin-top:8px;
		text-align:center !important;
		float:left;display:inline;width:146px;
	}
.text-news {
	width:125px;
	height:18px;
	padding-top:4px;
	padding-left:25px;
	background:url(../images/text-news_bg.gif) no-repeat;
	border:none;
	color:#666;
	font-size:11px;
	float:left;
	margin-right:-1px;
	display:block;
}
.button-news {
	width:30px;
	height:22px;
	background:#006600;
	color:#fff;
	border:none;
	float:left;
	display:block;
}
.pic-zilei {
	width:183px;
	height:154px; 
}
.data-zilei {
	width:166px;
	height:55px;
	background:#eee;
	padding:7px 10px 0 7px;
}

.long-block {
	width:980px;
	margin-top:20px;
}
.long-title {
	width:970px;
	height:30px;
	padding-left:9px;
	padding-top:10px;
	color:#fff;
	background:url(../images/long-title_bg.gif);
}
.long-block .product-block { margin-right:17px; }
.producatori {
	width:977px;
	border:1px solid #d4d0c8;
	padding:0x 0 0 5px;
	margin-bottom:15px;
}
	.producator {
		width:94px;
		height:94px;
		float:left;
		padding-left:10px;
	}
	
.footercontainer {
	width:894px;
	height:76px;
	padding:1px 48px 1px 38px;
	background:#eee;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	margin-top:1px;
	margin-bottom:15px;
}
	.footer-left {
		width:742px;
		margin-top:10px;
		*margin-top:7px;
		float:left;
	}
	.footer-left a {
		color:#666;
		font-weight:bold;
		margin-right:17px;
	}
	.footer-left span { color:#888;  }
	.footer-left span a { color:#5c93c3; font-weight:normal;}
	.footer-right {
		width:150px;
		height:51px;
		padding-top:25px;
		text-align:right;
		float:left;
	}
	
	
/* ----------------------------DETALII --------------------------------- */

.detail-block {
	width:756px;
	padding-top:12px;
	border:1px solid #eee;
	border-bottom:none;
	display: inline;
	float: left;
}
.detail-data-left {
	width:359px;
	padding-left:10px;
	padding-bottom:8px;
	float:left;
	display: inline;
}
.detail-gallery {
	width:189px;
	padding-bottom:8px;
	float:left;
	display: inline;
}
.detail-data-right {
	width:198px;
	padding-bottom:8px;
	float:left;
	display: inline;
}
	.detail-data-right strong{
		font-size:14px;
	}
	.detail-data-right span {
	display:inline;
	float: left;
	width:195px;
}
	.detail-data-left span {
	display:inline;
	float: left;
	width: 359px;
}
	.detail-title {
		color:#006600;
		font-size:14px;
		margin-bottom:17px;
	}
	.wrap {
		height:50px;
		margin:10px 0 10px 0;
		*margin:0 0 10px 0;
	}
	.gallery-pic {
	width:189px;
	height:189px;
	text-align:center;
	float: left;
	display: inline;
	}
	.thumbnails {
	margin-top:15px;
	display: inline;
	float: left;
	}
	.thumbnail{
	width:42px;
	height:42px;
	border:1px solid #ddd;
	float:left;
	margin-right:2px;
	overflow:hidden;
	display: inline;
	}
	.alege-cant {
	margin-top:15px;
	float: left;
	display: inline;
}
	.alege-cant span {
	display:inline;
	float:left;
	color:#666;
	padding-top:3px;
	width: auto;
	}
	.alege-cant form { display:inline; float:left }
	.input-alege {
		width:33px;
		height:16px;
		padding-top:4px;
		background:#eee;
		border-top:1px solid #b2b2b2;
		border-left:1px solid #b2b2b2;
		border-bottom:none;
		border-right:none;
		color:#666;
		font-size:11px;
		padding-left:7px;
		margin-left:7px;
	}
/* - se foloseste ".details-data .buy .adauga"

	.adauga {
		display:inline;
		float:left;
		width:130px;
		height:23px;
		padding-left:65px;
		background:url(../images/adauga_bg.gif) no-repeat;
		color:#fff;
		font-weight:bold;
		margin-top:10px;
		padding-top:8px;
	}
*/	
	.liciteaza {
		display:inline;
		float:left;
		width:195px;
		height:23px;
		background:#444444;
		text-align:center;
		color:#fff;
		font-weight:bold;
		margin-top:10px;
		padding-top:8px;
	}
.actions {
	width:746px;
	height:30px;
	margin-top:2px;
	padding:5px 0 0 10px;
	border-bottom:1px solid #9b9b9b;
	background:#eee;
	float: left;
	display:inline;
	
}
	.actions a {color:#444; margin-right:50px; vertical-align:middle; display:inline; float:left; }
	.actions img { margin-right:5px; vertical-align:middle; }

.alarma {
	width:744px;
	height:90px;
	padding-left:12px;
	padding-top:10px;
	border:1px solid #eee;
	margin-top:10px;
	background:url(../images/alarma_bg.gif) top right no-repeat;
	float: left;
	display: inline;
}
	.alarma span { display:inline; float:left; width:744px; margin-bottom:10px; }
.title-alarma {
	font-size:12px; 
	font-weight:bold;
	float:left;
	display:inline;
	width:744px;
}
.alarma form { margin-top:12px; display:inline; float:left; }
.text-alarma {
	width:127px;
	height:16px;
	padding-top:3px;
	padding-left:25px;
	background:#eee;
	border-top:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	border-bottom:none;
	border-right:none;
	color:#666;
	font-size:11px;
	float:left;
	margin-right:8px;
}
.submit-alarma {
	height:21px;
	width:120px;
	padding:0 6px;
	background:#e42f2f;
	font-weight:bold;
	color:#fff;
	text-align:center;
	border:none;
	font-size:11px;
}

.caracteristici {
	width:732px;
	padding:10px 12px 10px 12px;
	border:1px solid #eee;
	margin-top:10px;
	float: left;
	display: inline;
}
.table {
	float:left;
	display:inline;
	width:732px;
}
.table-element  {
	width:714px;
	padding:1px 9px 1px 9px;
	border-bottom:1px solid #fff;
	background:#eee;
	float:left;
	display:inline;
	}
.table-element-b {
	width:714px;
	padding:1px 9px 1px 9px;
	border-bottom:1px solid #fff;
	background:#f5f5f5;
	float:left;
	display:inline;
	}


.table-element div {
		width:260px;
		float:left;
		display:inline;
		}
.table-element span {
		float:left;
		display:inline;
		width:454px;
		}
.table-element-b div {
		width:260px;
		float:left;
		display:inline;
		}
.table-element-b span {
		float:left;
		display:inline;
		width:454px;
		}

.browse-table {
	float:left;
	display:inline;
	width:468px;
}
.browse-table-element  {
	width:460px;
	padding:1px 9px 1px 9px;
	background:#fff;
	float:left;
	display:inline;
	}

.browse-table-element div {
		/*width:160px;*/
		padding-right:5px;
		float:left;
		display:inline;
		}
.browse-table-element span {
		/*width:254px;*/
		float:left;
		display:inline;		
		}



.comments-left {
	width:732px;
	float:left;
	display:inline;
}
.comment {
	width:732px;
	margin:15px 0 0 0 ;
	padding-bottom:13px;
	border-bottom:1px solid #eee;
	display:inline;
	float:left;
}

.prod-similare { float:left; display:inline; width:758px;}
.prod-similare .product-block {
	float:left;
	display:inline;
	height:279px;
	width:182px;
}
.long-block.det .product-data { height:57px; }


/* -------------------- DETALII NOU ------------------ */

.details-head{
	width:752px;
	background:#FFF url(../imgs/bg-details-head.gif) bottom left repeat-x;
	float:left;
	display:inline;
	padding-left:5px;
}
.details-head h1.name{
	width:747px;
	float:left;
	display:inline;
	font-size:18px;
	color:#006600;
	border:none;
	padding:0px;
}
.details-head .codes{
	width:747px;
	float:left;
	display:inline;
	color:#999;
	font-size:10px;
	padding-top:5px;
}
.details-head .codes h2.OEM{
	float:right;
	display:inline;
	height:18px;
	font-size:10px;
	padding:0px;
	}
.details-head .codes h3.intern{
	float:left;
	display:inline;
	height:18px;
	font-size:10px;
	padding:0px;
	}
	
.details-gallery{
	width:353px;
	float:left;
	display:inline;
}
.details-gallery .pic{
	width:353px;
	height:205px;
	float:left;
	display:inline;
	text-align:center;
}
.details-gallery img{
	border:none;
}
.details-gallery .thumbs{
	width:353px;
	height:88px;
	float:left;
	display:inline;
	border-top:1px #EEE solid;
	border-bottom:1px #EEE solid;
}
.details-gallery .thumbs .thumb{
	width:88px;
	height:88px;
	float:left;
	display:inline;
	border-top:1px #EEE;
	text-align:center;
}
.details-gallery .buttons{
	width:353px;
	float:left;
	display:inline;
	padding:10px 0;
}
.details-gallery .buttons .column{
	width:176px;
	float:left;
	display:inline;
}
.details-gallery .discount{
	width:112px;
	margin:10px 0 10px 87px;
	float:left;
	display:inline;
	background:url(../imgs/discount-icon.gif) top left no-repeat;
	height:38px;
	padding:20px 0 0 80px;
	font-weight:bold;
	color:#666;
	font-size:12px;
}
.details-gallery .cadou {
	width:300px;
	height:53px;
	padding-left:52px;
	border:1px solid #b4b4b4;
	background:url(../images/cadou.gif) left no-repeat #ddd;
	float:left;
	color:#444;
	font-size:11px;
}

.details-data{
	float:left;
	display:inline;
	width:394px;
	color:#333;
	margin-left:10px;
}
.details-data .price{
	float:left;
	display:inline;
	width:394px;
	text-align:center;
	padding-bottom:10px;
	border-bottom:1px solid #EEE;
	font-size:14px;
	margin-top:25px;
}
.details-data .price .strike_price	{	float:left;display:inline;width:100%;text-align:center;font-size:14px;font-weight:normal;text-decoration:line-through}
.details-data .price strong{
	font-size:24px;
}
.details-data .price strike{
	font-size:18px;
	font-weight:normal;
}
.details-data .price .timbru_verde{
	font-size:12px;
	font-weight:normal;
	color:#51b500;
}
.details-data .info{
	width:394px;
	float:left;
	display:inline;
	border-bottom:1px solid #EEE;
	padding:10px 0;
	font-size:12px;
}
.details-data .buy{
	width:394px;
	float:left;
	display:inline;
	padding:10px 0;
	text-align:center;
	font-size:12px;
}
.details-data .buy div{
	float:left;
	display:inline;
	width:394px;
	margin-bottom:5px;
	}
.details-data .buy span{
	font-size:18px;
	}
.details-data .buy .adauga {
	display:inline;
	float:left;
	text-align:left;
	width:190px;
	height:23px;
	background:url(../images/adauga_bg.gif) no-repeat;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
	padding-top:8px;
	padding-left:6px;
	font-size:12px;
}

.details-data .buy .adauga a {
	  color:#fff;
	  padding-left:30px;
}
.details-data .buy .liciteaza {
	display:inline;
	float:right;
	width:195px;
	height:23px;
	background:#444444;
	text-align:center;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
	padding-top:8px;
	font-size:12px;
	}
.alarma-head{
	width:389px;
	background:#FFF url(../imgs/bg-details-head.gif) bottom left repeat-x;
	float:left;
	display:inline;
	padding-left:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.alarma-head h1{
	width:389px;
	float:left;
	display:inline;
	font-size:12px;
	color:#006600;
	border:none;
	padding:0px;
	font-weight:bold;
}
.alarma-head h2{
	float:left;
	display:inline;
	height:18px;
	font-size:10px;
	padding:0px;
	padding-top:5px;
	color:#999;
	width:384px;
	text-align:right;
}
.alarma-content{
	float:left;
	display:inline;
	width:384px;
	padding-left:5px;
	text-align:justify;
}
.alarma-content .alarma form { display:inline; float:left; padding:5px }
.alarma-content .text-alarma {
	width:152px;
	height:16px;
	padding-top:3px;
	padding-left:5px;
	background:#f6f6f6;
	border-top:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	border-bottom:none;
	border-right:none;
	color:#666;
	font-size:11px;
	float:left;
	margin-right:8px;
	margin-top:10px;
}
.alarma-content .submit-alarma {
	height:21px;
	width:25px;
	float:left;
	display:inline;
	background:#006600 url(../imgs/bg-submit-alarma.gif) bottom center no-repeat;
	margin-top:10px;
}

.details-secthead{
	width:752px;
	background:#FFF url(../imgs/bg-details-head.gif) bottom left repeat-x;
	float:left;
	display:inline;
	padding-left:5px;
	margin-top:25px;
}
.details-secthead .section{
	width:370px;
	float:left;
	display:inline;
	font-size:12px;
	color:#006600;
	border:none;
	padding:0px;
	font-weight:bold;
	padding-bottom:5px;
}
.details-secthead .OEM{
	float:left;
	display:inline;
	font-size:10px;
	padding:0px;
	width:376px;
	text-align:right;
	color:#999
	}
.details-secthead .name{
	float:left;
	display:inline;
	height:18px;
	font-size:10px;
	padding:0px;
	width:747px;
	text-align:right;
	color:#999
	}
.details-content{
	float:left;
	display:inline;
	width:757px;
	color:#666;
	font-size:12px;
	text-align:justify;
	padding:10px 0;
}

.details-content .table {
	float:left;
	display:inline;
	width:757px;
	font-size:12px;
}
.details-content .table .group_name {	width:100%;border-top:1px solid #dfdfdf;padding:6px 0 0 0; margin:4px 0 -15px 0;}
.details-content .table .group_name > span {	display:inline-block;margin:0 0 0 6px; font:bold 11px Arial;color:#333; text-transform:uppercase}
.details-content .table .row {	width:100%}
.details-content .table .row > .left{	float:left; width:180px;margin:0;padding:0 0 0 210px;}
.details-content .table .row > .right{	float:left; width:367px;margin:0;font:normal 12px/18px Arial;color:#555}
.details-content .table .table-element  {
	width:739px;
	padding:1px 9px 1px 9px;
	border-bottom:1px solid #fff;
	background:#f6f6f6;
	float:left;
	display:inline;
	}
.details-content .table .table-element-b {
	width:739px;
	padding:1px 9px 1px 9px;
	border-bottom:1px solid #fff;
	background:#fff;
	float:left;
	display:inline;
	}

.details-content .table .table-element div {
		width:300px;
		float:left;
		display:inline;
		}
.details-content .table .table-element span {
		float:left;
		display:inline;
		width:435px;
		border-left:1px solid #FFF;
		padding-left:3px;
		}
.details-content .table .table-element-b div {
		width:300px;
		float:left;
		display:inline;
		}
.details-content .table .table-element-b span {
		float:left;
		display:inline;
		width:435px;
		border-left:1px solid #f6f6f6;
		padding-left:3px;
		}

.details-content .text-comment {
	width:257px;
	height:16px;
	padding-top:3px;
	padding-left:5px;
	background:#F6F6F6;
	border-top:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	border-bottom:none;
	border-right:none;
	color:#666;
	font-size:11px;
	float:left;
	margin-right:8px;
	margin-bottom:5px
}
.details-content div{
	float:left;
	display:inline;
	width:270px;
}
.details-content .area-comment {
	width:412px;
	*width:408px;
	height:91px;
	padding-top:3px;
	padding-left:5px;
	background:#F6F6F6;
	border-top:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	border-bottom:none;
	border-right:none;
	color:#666;
	font-size:11px;
	float:left;
	display:inline;
	margin-right:8px;
	margin-bottom:5px;
	font-family:Arial;
	overflow:visible
}
.details-content .submit-alarma {
	height:95px;
	width:60px;
	background:#006600 url(../imgs/bg-submit-alarma.gif) center center no-repeat;
	font-weight:bold;
	color:#fff;
	text-align:center;
	border:none;
	font-size:11px;
}
.details-content .comment {
	width:757px;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	display:inline;
	float:left;
}
.details-content .comment strong{
	float:left;
	display:inline;
	width:757px;
}


/* -------------------- BROWSE ------------------ */

.filtre {
	width:756px;
	border:1px solid #eee;
	padding:10px 0 0 0;
	overflow:hidden;
}

.grup-filtre {
	width:135px;
	margin-top:12px;
	margin-left:15px;
	float:left;
	display:inline;
}

.alt_filters .grup-filtre	{	width:200px}
.alt_filters .grup-filtre#filter_values_1	{	width:300px}

	.grup-filtre span { text-decoration:underline; font-size:11px; display:block; margin-bottom:5px; }
	.grup-filtre label { font-size:11px; }
	.grup-filtre input[type="checkbox"] { vertical-align:middle; }
	
.filtre_bottom {
	width:742px;
	height:38px;
	padding:0 0 0 15px;
	margin-top:15px;
	background:#eee;
	border-bottom:1px solid #9b9b9b;
	float:left;
	display:inline;
}
	.filtre_bottom strong { font-size:12px; float:left; margin-top:12px; display:inline; }
	.filtre_bottom span {  }
	.filtre_bottom img { vertical-align:middle; }
	
.filtru-bottom {
	height:26px;
	padding:12px 16px 0 16px;
	border-left:1px solid #fff;
	border-right:1px solid #d7d7d7;
	float:right;
	display:inline;
	overflow:hidden;
}
	.filtru-bottom img { margin-left:5px; }
.paginatie {
	width:758px;
	height:21px;
	*height:23px;
	padding:9px 0 4px 0;
	background:#eee;
	margin-top:5px;
	text-align:center;
	font-size:11px;
	border-bottom:1px solid #9b9b9b;
	float:left;
	*margin-bottom:25px;
}

	.paginatie a { color:#999; text-decoration:underline; margin-right:6px; }
	.paginatie strong { margin-right:6px; }
	.paginatie span { margin-left:4px; margin-right:3px; }
	.paginatie form { display:inline; }
	.paginatie form input.jump { height:12px; width:20px; color:#444; font-size:11px; padding:0 0 1px 3px; margin:0;}
	.paginatie form input.jump-submit { width:30px; height:17px; padding-bottom:2px; background:#e42f2f; border:0; color:#fff; font-size:11px; }
	
	

/*---------------- CART ----------------------------*/
.cart-head{
	color:#444444;
	font-size:11px;
	width:751px;
	height:24px;
	display:inline;
	float:left;
	margin-bottom:1px;
	text-align:left;
	font-weight:bold;
	padding:4px 7px 0px 0px;
	border-bottom:solid 1px #d6d6d6;
	background:url(../images/arrow-expand.gif) right center no-repeat;
	}
.cart-head a{
	color:#444444;
	text-decoration:none;
	}
.cart-content{
	color:#444444;
	font-size:11px;
	width:758px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:bold;
	background-color:#eeeeee;
	margin-bottom:5px;
	}
.cart-content-row{
	color:#444444;
	font-size:11px;
	width:758px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:bold;
	border-bottom:solid 1px #ffffff;	
	}
.cart-content-column-50-perc {
	width:350px;
}	
.cart-content-column-66-perc {
	width:488px;
}	
.cart-content-column-33-perc {
	width:240px;
}	

.cart-content-column-h1{
	display:inline;
	float:left;
	text-align:left;
	padding-left:5px 7px 5px 7px;
	width:370px;
	}


.cart-content-column{
	color:#444444;
	font-size:11px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:bold;
	padding:5px 7px 5px 7px;
	}
.cart-content-column a{
	color:#444444;
	font-weight:normal;
	text-decoration:underline;
	}
.cart-content-column a:hover{
	font-weight:normal;
	text-decoration:none;
	}	
.cart-content-column-nopadding{
	color:#444444;
	font-size:11px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:bold;
	padding:0px;
	}
.cart-content-column-nopadding img{
	border:#cccccc solid 1px;
	margin-right:10px;
	}
input.cantitate{
	width:30px;
	height:13px;
	font: 11px Arial, Helvetica, sans-serif, Tahoma;
	color: #666666;
	text-decoration: none;
	padding-left:2px;
}
input.adresa{
	width:120px;
	height:13px;
	font: 11px Arial, Helvetica, sans-serif, Tahoma;
	color: #666666;
	text-decoration: none;
	padding-left:2px;
}
input.adresa-long{
	width:220px;
	height:13px;
	font: 11px Arial, Helvetica, sans-serif, Tahoma;
	color: #666666;
	text-decoration: none;
	padding-left:2px;
}
input.cart-submit {
	width:221px;
	height:68px;
	margin-top:20px;
	background:url(../images/bg-send.gif) top left no-repeat;
	border:none;
}
input.cart-subsubmit {
	height:22px;
	border:none;
	background:#006600 url(../images/arrow-register.gif) no-repeat center right;
	font: 11px Arial, Helvetica, sans-serif, Tahoma;
	color:#fff;
	display:inline;
	padding:3px 35px 5px 25px;
	overflow:visible;
	float:right;
	margin-right:25px;
}
/*
input.cart-subsubmit:hover {
	height:24px;
	border:none;
	background:#d9d9d9 url(../images/arrow-breadcrumb.gif) no-repeat 0px 8px;
	font: 11px Arial, Helvetica, sans-serif, Tahoma;
	color:#ea3900;
	display:inline;
	padding:5px 10px 5px 16px;
	overflow:visible;
	float:right;
	margin-right:7px;
}
*/ 
.termeni{
	text-align:left;
	width:350px;
	height:20px;
	display:block;
	float:left;
	padding-top:10px;
	color:#444444;
}
.termeni a{
	color:#999999;
	text-decoration:none;	
}
.termeni a:hover{
	text-decoration:underline;
}


.clear {
  clear: both;
  height:0;
  font-size:1px;
}

/*---------------------------------------------------------------------LICITARE*/

.licit-row{
	color:#444;
	font-size:11px;
	width:748px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:normal;
	padding-left:7px;
	font-family:Arial, Helvetica, sans-serif
	}
.licit-column{
	color:#444;
	font-size:11px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:normal;
	padding:5px 0px 5px 0px;
	}
.licit-column-nopadding{
	font-size:11px;
	display:inline;
	float:left;
	text-align:left;
	font-weight:normal;
	padding:0px;
	}
.licit-textfield{
	width:234px;
	height:16px;
	padding-top:3px;
	background: #eee;
	border:none;
	color:#666;
	font-size:11px;
	display:inline;
	float:left;
	border-left:1px solid #999;
	border-top:1px solid #999;
	padding-left:2px;
	font-family:Arial, Helvetica, sans-serif	
}
.licit-textarea{
	width:500px;
	height:116px;
	padding-top:3px;
	background: #eee;
	border:none;
	color:#666;
	font-size:11px;
	display:inline;
	float:left;
	border-left:1px solid #999;
	border-top:1px solid #999;
	padding-left:2px;
	font-family:Arial, Helvetica, sans-serif	
}
.licit-row label{
	width:100px;
	display:inline;
	float:left;
	padding-top:3px;
}
.licit-submit{
	height:22px;
	color:#fff;
	font-size:11px;
	background:#006600;
	font-weight:bold;
	border:none;
	display:inline;
	float:right;
	margin-right:140px;
	overflow:visible;
	padding:0px 10px 0px 10px;
}
h1, h2.products {
	float:left;
	display:inline;
	width:758px;
	font-family:Helvetica,Arial,Calibri,sans-serif;
	font-size:20px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	color:#006600;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
}
h2.products {
	text-align:right;
}

.asearch-select{
	background:#EEE none repeat scroll 0 0;
	color:#666;
	font-size:11px;
	padding-left:3px;
	padding-top:2px;
	width:238px;
	height:20px;
	border:none;
	border-left:1px solid #999;
	border-top:1px solid #999;
	float:left;
	display:inline;
	margin-top:5px;
}

.register {
	padding-left:12px;
	padding-top:10px;
	border:1px solid #eee;
	margin-top:10px;
	float: left;
	display: inline;
	font-size:11px;
}

.register  h2 {
	font-size:12px; 
	font-weight:bold;
	float:left;
	display:inline;
	width:744px;
}

.register .submit {
	height:21px;
	width:120px;
	padding:0 6px;
	background:#e42f2f;
	font-weight:bold;
	color:#fff;
	text-align:center;
	border:none;
	font-size:11px;
}

.error {
	color:#006600;
}

.link-producator {
	padding-left:10px;	
}

.link-producator a {
	/* color:#006600; */
}


.loginTop {
	width:370px; 
	font-family:"Myriad Pro";
	float:left; 
	font-size:24px; 
	color:#e42f2f;
	font-weight:bold;
}


.homepage {
	width:566px;
	margin-right:9px;
	margin-top:30px;
	float:left;
}

.homepage H1 {
	width:566px;
}

.text_colorat {
	color:#999;
}

input.cantitate, input.adresa, input.adresa-long {
	text-transform:uppercase;
}
input.notransform {
	text-transform:none;
}

table.manage_orders th {
	background-color:#DDDDDD;
	border:#ffffff 1px solid;
}
	
table.manage_orders td {
	background-color:#F5F5F5;
	border:#ffffff 1px solid;
	
}

.select_tooltip {
	font-weight:normal;
	width:200px;
	border:#AAAAAA 1px solid;
	padding:3px;
	margin:2px;
}

.catSubcategoriesList {
	display:block;
	float:left;
	width:760px;
}

.catSubcategoriesList .itemSubcategory {
	display:block;
	float:left;
	width:160px;
	margin:15px 30px 10px 0px;
}

.catSubcategoriesList .itemSubcategory  .title{
	color:#009900; 
	font-size:14px;
	font-weight:bold;
	display:block;
	height:14px;
	overflow:visible;
}

.catSubcategoriesList .itemSubcategory  .image{
	display:block;
	height:121px;
	width:121px;
	background:url(../images/subcat-filter-item_bg.jpg) no-repeat;
	text-align:center;
	padding-top:10px;
}

.catSubcategoriesList .itemSubcategory  .image img {
	max-width:115px;
}

.catSubcategoriesList .itemSubcategory  ul li{
	display:block;
	font-size:10px;
	
	color:#404040;
	padding:3px 30px 0 25px;
	background:url(../images/subcat-filter-item_arr.gif) no-repeat 10px 5px;
}

.subtitle , .subtitle H3  {
    display:inline;
    font-size:12px;
    font-weight:normal;
}
.subtitle H3   {
	font-weight:bold;
}

.subtitle_right {
	margin-top:12px; 
	float:right; 
	padding-right:5px;
} 

.principal H4 ,
.subcat H4 {
	font-size:11px;
	float:inherit;
	display:inline;
	color:inherit;

	padding:0;
	margin:0;
	border:0;
}
.principal H4 {
	font-weight:bold;
}
.subcat H4 {
	font-weight:normal;
}
.footer-line {
  width:980px; 
  height:5px; 
  background:#006600;
}

.promo_info  {color:#000000;}
.promo_error {color:red; font-weight:bold}


/*CONTACT --- Zsolt*/

.contactpage h1.pagetitle									{	float:left; display:inline; width:748px; line-height:16px; font-size:16px; padding:8px 0 0 10px; background:url(../images/long-title_bg.gif) top right no-repeat; color:#FFF; margin:0; height:31px; border:none}
.contactpage h2												{	float:left; display:inline; width:738px; line-height:14px; font-size:14px; padding:10px; border-bottom:1px solid #DDD; color:#060; margin:0 0 5px 0}
.contactpage .contentblock									{	float:left; display:inline; width:748px; margin:0 0 10px 10px}
.contactpage .contentblock .left							{	float:left; display:inline; width:273px; margin:0 30px 0 0}
.contactpage .contentblock .left .heading					{	float:left; display:inline; width:100%; font-size:12px; color:#333; padding:12px 0; font-weight:bold; border-bottom:1px dotted #DDD}
.contactpage .contentblock .left .plaincontent				{	float:left; display:inline; width:100%; padding:12px 0 0 0}
.contactpage .contentblock .left .plaincontent .row			{	float:left; display:inline; width:100%; margin:0 0 3px 0}
.contactpage .contentblock .left .plaincontent .row .left	{	float:left; display:inline; width:50%; color:#777; font-size:12px; margin:0}
.contactpage .contentblock .left .plaincontent .row .right	{	float:left; display:inline; width:50%; color:#777; font-size:12px; margin:0}
.contactpage .contentblock .right							{	float:left; display:inline; width:445px; margin:12px 0 0 0; font-size:12px; color:#AAA}
.contactpage .explanation									{	float:left; display:inline; width:681px; margin:0 0 10px 0; background:url(../images/expl.gif) top left no-repeat #fafafa; border:1px solid #eee; font-size:11px; padding:15px 15px 15px 60px; color:#333}
.contactpage .formblock										{	float:left; display:inline; width:748px; margin:0 0 10px 10px}
.contactpage .formblock fieldset							{	float:left; display:inline; width:100%; margin:0; padding:0; border:none}
.contactpage .formblock fieldset .left,
.contactpage .formblock fieldset .right						{	float:left; display:inline; width:50%; margin: 4px 0 0 0}
.contactpage .formblock fieldset .left .row,
.contactpage .formblock fieldset .right .row				{	float:left; display:inline; width:100%; margin:6px 0 0 0}
.contactpage .formblock fieldset .left .row label			{	float:left; display:inline; width:40%; margin:0; font-size:12px; color:#444; font-weight:bold; padding:4px 0 0 0}
.contactpage .formblock fieldset .left .row input			{	float:right; display:inline; width:200px; background:url(../images/bg-input-contact.gif) top left no-repeat; margin:0; font-size:12px; color:#666; height:19px; padding:4px 5px; border:none}
.contactpage .formblock fieldset .left .row input:FOCUS		{	background:url(../images/bg-input-contact.gif) bottom left no-repeat; color:#222; outline:none}
.contactpage .formblock fieldset .right .row label			{	float:right; display:inline; width:350px; margin:0; font-size:12px; color:#444; font-weight:bold; padding:4px 0 14px 0}
.contactpage .formblock fieldset .right .row textarea		{	float:right; display:inline; width:349px; background:url(../images/bg-textarea-contact.gif) top left no-repeat; margin:0; font-size:12px; color:#666; height:84px; padding:4px 5px; border:none; border-right:1px solid #EEE; border-bottom:1px solid #EEE; font-family:Arial, sans-serif, helvetica}
.contactpage .formblock fieldset .right .row textarea:FOCUS	{	background:#FFF; border:1px solid #c8c8c8; color:#222; outline:none; padding-top:3px; padding-left:4px}
.contactpage .formblock fieldset .right .row .submit		{	float:right; display:inline; width:125px; height:27px; font-size:12px; color:#FFF; font-weight:bold; padding-left:10px; text-align:left; background:url(../images/btn-submit-contact.gif) top left no-repeat; cursor:pointer; border:none; margin:10px 0 0 0}
.contactpage .formblock fieldset .right .row .submit:HOVER	{	background:url(../images/btn-submit-contact.gif) bottom left no-repeat}

.categ_descr_bottom	{	float:left;display:block;width:100%;margin:10px 0}

/*****/
.details-content--download{
	width: 777px;
	margin-right: -20px;	
}
.download_block{
	display: inline-block;
	float: left;
	width: 298px;
	height: 70px;
	margin: 0 10px 10px 0;
	background:#eeeeee url("../images/download_block__bg.png") no-repeat 10px center;
	border: 1px solid #e1e1e1;
	border-bottom: 1px solid #b7b7b7;
	padding-left: 74px;
}
.download_block__title {
	height: 70px;
	width: 169px;
	float: left;
}
.download_block__title span{
	color: #999999;
}
.download_block__title > span{
	display: table-cell;
	height: 70px;
	vertical-align: middle;
	font-size: 12px;
	color:#333333;	
}
.download_block__marker{
	float: left;
	margin-top: 23px;
	width: 93px;
	height: 22px;
	background: #006600 url("../images/download_icon.png") no-repeat 83px center;
	padding: 0 0 0 15px;
	font-size: 11px;
	line-height: 22px;
	color:#fff;
	font-weight: bold;
}

/*************/
.verify-stock{
	float: right;
	width: 50%;
	margin-top: 5px;
}
 .btn_actualizare_stoc{
	border: 1px solid #006600;
    background: #006600;
 	padding: 2px 5px;
 	font-weight: bold;
 	cursor: pointer;
	color:#fff;
 	display: inline-block;
 }

.verify-stock__nr{
	display: inline-block;
	margin-left: 10px;
	padding: 2px 0;
	color:#333;
	font-weight: bold;
}
.verify-stock__error{
	margin-top: 3px;
	color:#ff0000;
 }